Oppdater Pack3 for LMDE tilgjengelig

Optimalisering av LMDE

For en stund nå har utviklerne av LMDE bestemte seg for å opprettholde sine egne arkiver basert på Debian, for å ha større kontroll over pakkene og starte en serie oppdateringer når de kom inn i de offisielle arkivene til Debian-testing.

Vi snakker om dette emnet i dette innlegget, og når versjonen av LMDE 201109 dette fulgte med Oppdater pakke 2 (Andre oppgraderingspakke). Vel, på bloggen til Linux Mint tilgjengeligheten av Oppdater pakke 3, bare for brukere av LMDE som er logikk.

Endringene som denne oppdateringen medfører, er:

  • En ny gren av kernel 3.0.
  • Depotene til Sikkerhet y multimedia er nå en del av repos av LMDE.

For å kunne glede oss over denne oppdateringen, må vi legge i filen vår: /etc/apt/sources.list linjene:

deb http://packages.linuxmint.com/ debian main upstream import
deb http://debian.linuxmint.com/latest testing main contrib non-free
deb http://debian.linuxmint.com/latest/security testing/updates main contrib non-free
deb http://debian.linuxmint.com/latest/multimedia testing main non-free

Og oppdater ved hjelp av Oppdateringsbehandling. Som de sier på bloggen, hvis du ser en oppdatering for pakken mintupdate-debian må godta det og vente på Oppdateringsbehandling start på nytt automatisk. Dette skjer fordi Oppdateringsbehandling den oppdateres før de andre applikasjonene.

Videre Oppdateringsbehandling har fått noen endringer. Jeg siterer ordrett:

Da dette blogginnlegget ble skrevet, var den siste versjonen av mintUpdate-debian 1.0.4. Fra denne versjonen og utover kan oppdateringsbehandling se APT-kildene dine og vil fortelle deg om de er konfigurert riktig.

I tillegg om oppdateringen forteller de oss:

Under oppdateringen blir du bedt om et par ting. En av dem er veldig viktig .. den nye kjernen vil spørre deg hvor du skal installere Grub. Svar med plasseringen av din nåværende Grub-meny (som på de fleste systemer er "/ dev / sda").

Så du vet, gode nyheter for brukere av LMDE. Du kan se hele oppføringen på engelsk på denne lenken.


Innholdet i artikkelen følger våre prinsipper for redaksjonell etikk. Klikk på for å rapportere en feil her.

11 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   Fer sa

    Hei. Med det siste er det greit? Inntil nå var jeg med innkommende.
    Et raskt spørsmål. Når begynner gnome-shell å komme inn?

    En hilsen

    1.    elav <° Linux sa

      Vel, hvis de sier i den offisielle kunngjøringen at disse depotene fungerer, så ja, det siste burde være nok. Jeg vet fortsatt ikke når Gnome-Shell vil komme inn, men det ser ut til at disse pakkene ikke har kommet inn i Debian Testing (som er repoer som LMDE bruker).

    2.    Courage sa

      Hvis de siste er de mest oppdaterte, men uten å være ustabile, vil jeg sette dem

      1.    elav <° Linux sa

        Nøyaktig!!!

  2.   Irwin Manuel Boom Gamez sa

    Ett spørsmål: Jeg har wezzy repos, men i disse repos sier de at testing er den samme? Bør jeg la de wezzy repoene være som de er, eller tvert imot fjerne dem og plassere dem i pakke 3?

    Takk for svaret i tide.

    1.    elav <° Linux sa

      Wheezy er nå den nåværende testgrenen, det vil si at de er de samme. Når Wheezy går til Stabil, blir Testing neste versjon. Det anbefales at du bruker LMDE-arkivene fra Update Pack 3 hvis du ikke vil ha dårlige opplevelser.

  3.   Moskva sa

    Takk for infoen.

  4.   Carlos sa

    Tusen takk, denne informasjonen må vurderes av alle LMDE-brukere, den manglet allerede.

    Jeg har brukt denne distro i flere måneder nå, og det går bra, det er veldig bra.

    1.    elav <° Linux sa

      Vi er allerede to

  5.   Kikilovem sa

    Enig det er klart at du må legge til disse arkivene og oppdatere gjennom oppdateringsbehandling, men. . . Hva gjør vi med arkivene som kommer som standard i sources.list? Må de fjernes tidligere, ikke sant?

    1.    elav <° Linux sa

      Velkommen Kikilovem:
      Åpenbart .. Du må bare legge til de nye LMDE Repositories.

      Hilsen